[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TCustomDaemonMapper.OnUnInstall

Event called when the daemons are uninstalled

## Declaration

Source position: daemonapp.pp line 293

`published property TCustomDaemonMapper.OnUnInstall : TNotifyEvent read FOnUnInStall write FOnUninStall;`

## Description

OnUnInstall is the event called when the daemon application is executed to uninstall the daemons (with command-line parameter '-u' or '/uninstall'). it is called exactly once.

## See also

OnRun |  | Event called when the daemons are executed.
OnInstall |  | Event called when the daemons are installed
OnCreate |  | Event called when the daemon mapper is created
OnDestroy |  | Event called when the daemon mapper is freed.

Documentation generated on: Feb 26 2014